/* Layout */

.body-wrapper {
	padding-top: 100px;
}

.header {
	position: fixed;
	top: 0;
	z-index: 9999;
	width: 100%;
	height: 100px;
}

.header>.container-fluid {
	border-bottom: 1px solid #f8f8f8;
}

.header__container {
	position: relative;
}

.header__wrapper {
	display: flex;
	margin: 0 auto;
	align-items: center;
}

.header__top {
	padding: 0.7rem 0;
}

.header__bottom {
	padding: 25px 0;
}

@media (min-width: 1200px) {
	.container.header__wrapper--bottom {
		padding: 0;
	}
}

/* Layout - left */

.header__container--left .header__language-switcher-col {
	margin-left: auto;
}

.header__container--left .header__wrapper--bottom {
	justify-content: space-between;
}

.header__container--left .header__menu-col {
	margin-left: auto;
	text-align: right;
}

[dir='rtl'] .header__container--left .header__menu-col {
	margin-right: auto;
	margin-left: 0;
	text-align: left;
}

.header__container--left .header__button-col {
	margin-left: 1.5rem;
}

/* Layout - centered */

.header__container--centered .header__button-col {
	margin-left: auto;
}

.header__container--centered .header__wrapper--bottom {
	flex-wrap: wrap;
	text-align: center;
}

.header__container--centered .header__logo-col {
	width: 100%;
	margin-bottom: 1.4rem;
}

.header__container--centered .header__menu-col {
	width: 100%;
}

/* Language switcher */

.header__language-switcher {
	position: relative;
	cursor: pointer;
}

.header__language-switcher .lang_switcher_class {
	position: static;
}

/* Language switcher - top level menu item */

.header__language-switcher-label {
	display: flex;
}

.header__language-switcher-current-label {
	display: flex;
	margin-left: 1rem;
	align-items: center;
	font-weight: 700;
}

.header__language-switcher-child-toggle span {
	transition: color 0.15s linear, border 0.15s linear, background 0.15s linear;
}

.header__language-switcher-label:hover .header__language-switcher-child-toggle span {
	color: #ff8800;
}

.header__language-switcher-label:hover .header__language-switcher-child-toggle svg {
	fill: #ff8800;
}

.header__language-switcher-child-toggle svg {
	height: 15px;
	width: 15px;
	margin-top: 0.35rem;
	margin-right: 0.25rem;
	transition: fill 0.15s linear;
}

/* Language switcher - submenu */

.header__language-switcher .lang_list_class {
	position: absolute;
	z-index: 99;
	top: 100%;
	left: auto;
	display: block;
	width: 200px;
	padding: 0;
	border-style: solid;
	border-width: 1px;
	opacity: 0;
	text-align: left;
	transform: none;
	visibility: hidden;
}

.header__language-switcher-label--open .lang_list_class,
.header__language-switcher:hover .lang_list_class,
.header__language-switcher:focus .lang_list_class {
	opacity: 1;
	visibility: visible;
}

.header__language-switcher .lang_list_class:after,
.header__language-switcher .lang_list_class:before {
	content: none;
}

.header__language-switcher .lang_list_class li {
	padding: 0;
	border: none;
	margin: 0;
}

.header__language-switcher .lang_list_class li:first-child {
	padding-top: 0;
	border-top: none;
}

.header__language-switcher .lang_list_class li:last-child {
	padding-bottom: 0;
	border-bottom: 0;
}

.header__language-switcher .lang_list_class .lang_switcher_link {
	display: inline-flex;
	width: 100%;
	padding: 0.7rem 1rem;
}


.header__language-switcher .hs_cos_wrapper_type_language_switcher .globe_class {
	width: 0;
	background: none;
}

.header__search .header__search-button {
	padding: 0.5rem;
	margin-left: 1rem;
	border: none;
}

.header__search .header__search-button:hover,
.header__search .header__search-button:active,
.header__search .header__search-button:focus {
	color: #ff8800;
	background: none;
	transition: color 0.15s linear;
}

.header__search .header__search-button svg {
	width: 24px;
	height: 24px;
}

.header__search .header__search-button svg path {
	transition: stroke-width 0.15s linear;
}

.header__search .header__search-button:hover svg path,
.header__search .header__search-button:active svg path,
.header__search .header__search-button:focus svg path {
	stroke-width: 0.3333;
}

/* Logo */

.header__logo img {
	width: 182px;
	height: auto;
}

/* Menu */

.header__menu-container--mobile {
	display: none;
}

.header__menu--mobile {
	position: absolute;
	z-index: 99;
	top: 100%;
	right: 0;
	display: none;
	width: 100%;
}

/* Menu items */

.header__menu-item {
	display: inline-flex;
}

.header__menu-link {
	transition: color 0.15s linear, border 0.15s linear, background 0.15s linear;
}

/* Menu items - top level */

.header__menu-item--depth-1 {
	padding: 0 0.8825rem;
}

.header__menu-item--depth-1.header__menu-item--open>.header__menu-link {
	position: relative;
}

/* Menu items - submenus */

.header__menu-submenu {
	position: absolute;
	z-index: 99;
	top: 100%;
	/* left: -1px; */
	left: 0;
	display: none;
	width: 100%;
	border-style: solid;
	border-width: 1px;
	text-align: left;
	overflow: hidden;
	background-color: #fff;
}

[dir='rtl'] .header__menu-submenu {
	text-align: right;
}

/* TEST: open Tools Mega menu for Testing */
/* #bd80932 .header__menu-item:nth-child(3).header__menu-item--depth-1>.header__menu-submenu--level-2, */
.header__menu-item--open>.header__menu-submenu {
	display: flex;
	align-items: flex-start;
}

.header__menu-item--depth-1:last-child>.header__menu-submenu {
	right: 0;
	left: auto;
}

.header__menu-submenu--level-2 {
	top: 75px;
	border-top-style: solid;
	border-width: 25px 0 0 0;

	/* border-top: 1px solid #f8f8f8; */
}

.header__menu-submenu--level-2>.header__menu-herotext {
	flex: 1;
	flex-basis: 33.3333%;
	padding: 3rem 3rem 3rem 0;
}

.header__menu-submenu--level-2>.header__menu-herotext h1,
.header__menu-submenu--level-2>.header__menu-herotext h2,
.header__menu-submenu--level-2>.header__menu-herotext h3,
.header__menu-submenu--level-2>.header__menu-herotext h4,
.header__menu-submenu--level-2>.header__menu-herotext h5 {
	margin-bottom: 2rem;
}

.header__menu-submenu--level-3 {
	top: 0;
	bottom: 0;
	left: 50%;
	width: calc(50% - 1px);
	background: transparent;
}

@media (min-width: 1092px) {
	.header__menu-submenu.header__menu-submenu--level-3 {
		height: 100%;
		overflow: auto;
		min-height: max-content;
		max-height: stretch;
	}
}

.header__menu-submenu--level-3>ul {
	padding: 0;
	margin: 0;
}

/* prettier-ignore */
.header__menu-item--depth-1:nth-last-child(-n + 2) .header__menu-submenu--level-3 {
	top: 0;
	right: 100%;
	left: auto;
}

.header__menu-submenu .header__menu-item {
	width: 100%;
	background-color: inherit;
}

.header__menu-submenu .header__menu-link {
	display: inline-flex;
	padding: 0.7rem 1rem;
}

.header__menu-item--depth-2 {
	margin-right: -1px;
}

.header__menu-item--depth-2 .header__menu-link {
	display: flex;
	align-items: center;
	width: 100%;
	padding: 15px 30px;
	font-weight: 300;
	border-width: 0 0 1px 0;
	border-style: solid;
}

.header__menu-item--depth-1>.header__menu-link--active-link:not(.button) {
	text-decoration: none !important;
}

.header__menu-item--depth-2 .header__menu-link img.menu-icon {
	display: inline-block;
	width: 32px;
	height: 32px;
	margin: -10px 10px -10px 0;
}

.header__menu-item--depth-2.header__menu-item--open>.header__menu-link {
	border-right-color: transparent !important;
}

.header__menu-item--depth-3>.header__menu-link {
	border-color: transparent;
}

.header__menu-item--depth-4>.header__menu-link {
	margin-left: 20px;
}

.header__menu-item--depth-5>.header__menu-link,
.header__menu-item--depth-6>.header__menu-link,
.header__menu-item--depth-7>.header__menu-link,
.header__menu-item--depth-8>.header__menu-link,
.header__menu-item--depth-9>.header__menu-link,
.header__menu-item--depth-10>.header__menu-link {
	margin-left: 30px;
}

.header__menu-item--button {
	padding: 0.7rem 1rem;
}

/* Menu icons */

.header__menu-child-toggle svg {
	height: 15px;
	width: 15px;
	margin-left: 0.35rem;
}

[dir='rtl'] .header__menu-child-toggle svg {
	margin-right: 0.35rem;
	margin-left: 0;
}

.header__menu-toggle {
	display: none;
}

.header__menu-toggle svg {
	height: 24px;
	width: 24px;
}

.header__menu-toggle.header__menu-toggle--close svg {
	height: 20px;
	width: 24px;
}

	{
	# Sucheingabe #
}

.hs-editor-hide-until-active {
	display: none;
}

.inpage-editor-active-field .hs-editor-hide-until-active {
	display: block;
}

.hs-search-field {
	display: none !important;
	position: fixed;
	z-index: 9999999;
	inset: 0;
	background: rgba(0, 0, 0, 0.75);
	justify-content: center;
	align-items: center;
}

.hs-search-field.show {
	display: flex !important;
}

.hs-search-field__input {
	box-sizing: border-box;
	width: 100%;
	flex: 1;
}

.hs-search-field__bar {
	position: relative;
}

.hs-search-field__bar button.close {
	position: absolute;
	top: 10px;
	right: 10px;
	padding: 10px;
	color: #000;
	font-size: 1.2em;
	overflow: hidden;
	border: none;
	background: none;
	transition: color 0.15s linear;
}

.hs-search-field__bar button.close:hover,
.hs-search-field__bar button.close:active,
.hs-search-field__bar button.close:focus {
	color: #ff8800;
	background: none;
}

.hs-search-field__suggestions {
	padding: 0;
	margin: 0;
	list-style: none;
}

.hs-search-field--open .hs-search-field__suggestions,
.inpage-editor-active-field .hs-search-field__suggestions {
	position: absolute;
	width: 100%;
	border: 1px solid #cdcdcd;
	background-color: #fff;
	box-shadow: 1px 10px 16px -9px rgba(122, 122, 122, 0.75);
}

.hs-search-field__suggestions li {
	display: block;
	padding: 0;
	margin: 0;
}

.hs-search-field__suggestions .results-for {
	display: none !important;
}

.hs-search-field__suggestions a,
.hs-search-field__suggestions .results-for {
	display: block;
	padding: 0 10px;
	line-height: 1.7rem;
}

.hs-search-field__suggestions a:hover,
.hs-search-field__suggestions a:focus {
	background-color: rgba(0, 0, 0, 0.1);
	outline: none;
}

.hs-search-field__input:focus {
	outline-style: solid;
}

.hs-search-field__suggestions-container {
	position: relative;
	flex-basis: 100%;
}

.hs-search-field__form {
	display: flex;
	flex-wrap: wrap;
}

.hs-search-field__label {
	flex-basis: 100%;
}

.hs-search-field__bar--button-beneath .hs-search-field__input {
	flex-basis: 100%;
}

.hs-search-field__bar--button-beneath .hs-search-field__button {
	margin-top: 0.725rem;
	margin-right: 0.725rem;
}

.hs-search-field__bar--button-align-right .hs-search-field__button {
	margin-right: 0;
	margin-left: 0.725rem;
	order: 2;
}

.hs-search-field__bar--button-beneath .hs-search-field__suggestions-container {
	min-width: 75%;
	flex-basis: auto;
	flex-grow: 1;
}

.hs-search-field__button--labelled .hs_cos_wrapper_type_icon {
	margin-right: 0.5rem;
}

/* stylelint-disable declaration-no-important */
.show-for-sr {
	position: absolute !important;
	overflow: hidden !important;
	height: 1px !important;
	width: 1px !important;
	padding: 0 !important;
	border: 0 !important;
	clip: rect(0, 0, 0, 0) !important;
	white-space: nowrap !important;
}

/* stylelint-enable declaration-no-important */

.hs-tools-menu {
	display: none !important;
}



/**
* ONLY DESKTOP
*/

@media (min-width: 1091px) {
	.header__menu-child-toggle {
		display: none;
	}

	.header__menu-submenu .header__menu-child-toggle {
		/*display: block;*/
	}

	.header__container--left .header__logo-col {
		flex: 1 0 0;
	}

	.header__container--left .header__menu-col {
		flex: 3 0 0;
	}

	.header__menu-item--depth-1.header__menu-item--open>.header__menu-link:after {
		position: absolute;
		content: '';
		top: 100%;
		left: -1rem;
		right: -1rem;
		height: 20px;
	}

	.header__menu-submenu--level-2>ul {
		position: relative;
		flex: 2;
		flex-basis: 66.6666%;
		/* padding: 0;
		margin: 0 0 50px 0; */
		padding: 0 0 50px 0;
		margin: 0;
		display: grid;
		grid-template-columns: 1fr 1fr;
		grid-template-rows: repeat(7, auto);
		grid-auto-flow: column;
		align-content: start;
		align-items: start;
		background: #fff;

		&:before {
			position: absolute;
			top: 0;
			left: 0;
			content: '';
			width: 50%;
			height: 200%;
			pointer-events: none;
			border-width: 0 1px;
			border-style: solid;
		}

		&:after {
			position: absolute;
			top: 0;
			right: 0;
			content: '';
			width: 50%;
			height: 200%;
			pointer-events: none;
			border-width: 0 1px 0 0;
			border-style: solid;
		}
	}
}



/* #80932 UPDATE */
@media (min-width: 1091px) {

	
	/* #80932 New Submenu Overwrites */
	#bd80932 {
		
	
		.header__menu-submenu--level-2 {
			&:before,
			&:after {
				position: absolute;
				top: 0;
				content: '';
				height: 100%;
				z-index: 1;
				pointer-events: none;
			}
			&:before {
				display: none;
			}

			&.header__menu-submenu--tools {
				&:before {
					left: 0;
					border-left: 1px solid #e7e7e7;
				}
			}

			&:after {
				right: 0;
				border-right: 1px solid #e7e7e7;
			}
			
			>ul {
				grid-template-columns: 2fr 2fr;

				/* &:before {
				display: none;
			} */

				&:after {
					position: absolute;
					top: 0;
					content: '';
					height: 100%;
					z-index: 1;
					pointer-events: none;
					right: 0;
					border-right: 1px solid #e7e7e7;
				}
			}
		}

		.hero-text-tools {
			display: none;
		}

		.header__menu-submenu .header__menu-item {
			border-right: 1px solid #e7e7e7;
		}

	}
}








/**
* ONLY TABLET
*/
@media (min-width: 1091px) and (max-width: 1200px) {
	.header__container--left .header__menu-col {
		flex: 4 0 0;
	}

	.header__menu-item--depth-1 {
		padding: 0 0.5rem;
	}

	.header__search .header__search-button {
		margin-left: 0.7rem;
	}

	.header__container--left .header__button-col {
		margin-left: 0.7rem;
	}
}


/**
* ONLY MOBILE
*/
@media (max-width: 1091px) {
	.hidden-phone {
		display: none !important;
	}

	.body-wrapper {
		padding-top: 70px;
	}

	.header {
		height: 70px;
		max-width: 100vw;
		max-width: 100dvw;
	}

	.header__top {
		display: none;
	}

	.header__bottom {
		padding: 20px 20px;
	}

	.header-row-0-padding {
		padding: 0;
	}

	.header__logo img {
		width: 160px;
		height: 31px;
		object-fit: contain;
	}

	.header__container--left .header__language-switcher-col {
		display: none;
	}

	.header__container--centered .header__wrapper--bottom {
		justify-content: space-around;
		text-align: left;
	}

	.header__container--centered .header__logo-col,
	.header__container--centered .header__menu-col {
		width: auto;
		margin-bottom: 0;
	}

	.header__language-switcher-child-toggle,
	.header__language-switcher-child-toggle:hover,
	.header__language-switcher-child-toggle:focus,
	.header__language-switcher-child-toggle:active {
		position: absolute;
		top: 13px;
		right: 10px;
		width: 85px;
		padding: 10px 30px;
		border: 0;
		cursor: pointer;

		&.header__language-switcher-child-toggle--open {
			top: 0;
		}

		span {
			color: #111 !important;

			svg {
				fill: #111 !important;
			}
		}
	}

	.header__language-switcher-child-toggle--open svg {
		transform: rotate(180deg);
		transform-origin: 50% 50%;
		transition: transform 0.4s;
	}

	.header__container--left .header__search-col {
		position: absolute;
		right: 60px;

		.header__search-button {
			padding: 0 5px;
			color: #111 !important;
		}
	}

	.header__language-switcher .lang_list_class {
		position: static;
		display: none;
		width: 100%;
		border: none;
	}

	.header__language-switcher-label--open .lang_list_class {
		display: flex !important;
	}

	.header__language-switcher-label--open .lang_list_class li {
		background: none;
	}

	.header__language-switcher-label--open .lang_list_class .lang_switcher_link {
		padding: 1rem;
		font-weight: 300 !important;
		font-size: 1.1em !important;
		text-transform: uppercase !important;
		background: none !important;
	}

	.header__language-switcher-current-label {
		display: block;
		width: 80%;
		padding: 0;
		margin: 0;
		order: 1;
	}

	.header__language-switcher .globe_class {
		height: auto;
		width: 100% !important;
	}

	.header__language-switcher-label {
		display: flex;
		flex-wrap: wrap;
	}

	.header__menu--desktop {
		display: none;
	}

	.header__menu-container--mobile {
		display: block;
	}

	.header__menu--show {
		display: block;
	}

	.header__menu-item {
		display: block;
		width: 100%;
		text-align: left;
	}

	[dir='rtl'] .header__menu-item {
		text-align: right;
	}

	.header__menu-link {
		display: block;
		width: 100%;
		padding: 0.7rem 1rem;
	}

	.header__menu-item--has-submenu .header__menu-link {
		width: 80%;
	}

	.header__menu-item--depth-1 {
		position: relative;
		padding: 0;
	}

	/* prettier-ignore */
	.header__menu-submenu,
	.header__menu-submenu--level-3,
	.header__menu-item--depth-1:nth-last-child(-n + 2) .header__menu-submenu--level-3 {
		position: static;
		width: 100%;
		border: none;
	}

	.header__menu-child-toggle,
	.header__menu-child-toggle:hover,
	.header__menu-child-toggle:focus,
	.header__menu-child-toggle:active {
		position: absolute;
		top: 5px;
		right: 0;
		width: auto;
		padding: 10px 24px;
		border: 0;
		cursor: pointer;
	}

	[dir='rtl'] .header__menu-child-toggle,
	[dir='rtl'] .header__menu-child-toggle:hover,
	[dir='rtl'] .header__menu-child-toggle:focus,
	[dir='rtl'] .header__menu-child-toggle:active {
		right: auto;
		left: 0;
	}

	.header__menu-child-toggle svg {
		margin-left: 0;
	}

	.header__menu-child-toggle--open svg {
		transform: rotate(180deg);
		transform-origin: 50% 50%;
		transition: transform 0.4s;
	}

	.header__menu-toggle--show {
		display: block;
	}

	.header__menu-item--button {
		position: static;
		padding: 0.7rem 1rem;
	}

	.header__language-switcher-label {
		height: 0;

		&.header__language-switcher-label--open {
			height: auto;
		}
	}

	.header__menu-submenu--level-2 {
		box-shadow: none !important;
	}

	.header__menu--mobile {
		padding-top: 10px;
		padding-bottom: 10px;
		max-height: calc(100vh - 70px - env(safe-area-inset-bottom));
		max-height: calc(100dvh - 70px - env(safe-area-inset-bottom));
		background-color: rgba(248, 248, 248, 1.0);
		box-shadow: 0 110vh 0 100vh rgba(0, 0, 0, 0.9);
		overflow-y: auto;
	}

	.header__menu-item--open>.header__menu-submenu {
		display: block;
	}

	.header__menu-herotext {
		display: none !important;
	}

	.header__menu-submenu--level-2>ul {
		padding: 0 0 10px 0;
		margin: 0;

		.header__menu-item {
			position: relative;

			.header__menu-link {
				padding: 9px 30px;
				border: none;

				img.menu-icon {
					/*width: 20px;
					height: 20px;*/
					width: 48px;
					height: 48px;
					margin: 0 15px 0 0;
				}
			}

			.header__menu-child-toggle,
			.header__menu-child-toggle:hover,
			.header__menu-child-toggle:focus,
			.header__menu-child-toggle:active {
				opacity: 0.5;
			}
		}
	}

	.header__menu-submenu--level-3>ul {
		padding-bottom: 10px;

		.header__menu-item {
			.header__menu-link {
				padding: 8px 30px 8px 50px;
			}
		}
	}

	.hs-search-field__bar {
		margin: 10px;

		.hs-search-field__form {
			display: block;

			input[type="search"] {
				height: 50px;
				padding: 15px;
			}

			.btn.btn-form {
				width: 100%;
				margin-top: 1em;
			}
		}
	}
}


/* #80932 UPDATE */

/* burgdigital-tools */
.header__menu-submenu--level-2 > * {
	border-top: 1px solid #f8f8f8;
}
.header__menu-submenu--tools > * {
	flex: 0 0 50%;
	max-width: 50%;
	box-sizing: border-box;
}


.header__menu-burgdigital-tools {
	display: grid;
	grid-template-columns: repeat(2, minmax(240px, 1fr));
	

	.burgdigital-tool-card--link {
		display: block;
		color: inherit;
		text-decoration: none;
		transition: all 0.2s ease-in-out;
	}

	.burgdigital-tool-card--link:hover,
	.burgdigital-tool-card--link:focus {
		background-color: rgba(255, 136, 0, 0.08);
	}

	.burgdigital-tool-card--link:focus {
		outline: 2px solid #ff8800;
		outline-offset: 2px;
	}

	.burgdigital-tool-card {
		position: relative;
		display: flex;
		justify-content: center;
		flex-direction: column;
		gap: 0.75rem;
		min-height: 140px;
		padding: 1.25rem;
		border-bottom: 1px solid #E7E7E7;
		border-right: 1px solid #E7E7E7;
	}

	.burgdigital-tool-card:last-child {
		border-right: none;
	}

	.burgdigital-tool-card__badge {
		position: absolute;
		top: 0;
		right: 10px;
		place-items: center;
		width: auto;
		height: auto;
	}

	.burgdigital-tool-card__badge-image {
		width: 18px;
		height: auto;
		display: block;
	}

	.burgdigital-tool-card__content {
		display: flex;
		flex-direction: column;
		gap: 0.5rem;
	}

	.burgdigital-tool-card__row {
		display: flex;
		align-items: center;
		gap: 1rem;
	}

	.burgdigital-tool-card__icon,
	.burgdigital-tool-card__icon-placeholder {
		width: 42px;
		height: 42px;
		flex-shrink: 0;
	}

	.burgdigital-tool-card__icon {
		object-fit: contain;
	}

	.burgdigital-tool-card__icon-placeholder {
		display: inline-flex;
		align-items: center;
		justify-content: center;
		color: #191919;
		font-size: 1rem;
	}

	.burgdigital-tool-card__title {
		color: #111;
		font-size: 17px;
		font-style: normal;
		font-weight: 500;
		line-height: 23px;
		/* 135.294% */
	}

	.burgdigital-tool-card__subtitle {
		color: #7A7A7A;
		font-size: 13px;
		font-style: normal;
		font-weight: 400;
		line-height: normal;
	}

}


@media (max-width: 1090px) {
	.header__menu-burgdigital-tools {

		grid-template-columns: 1fr;

		.burgdigital-tool-card {
			border-top: 1px solid #E7E7E7;
			border-right: none;
			border-bottom: none;
			padding-left: 30px;
		}
	}

	.header__menu-submenu--tools > * {
		flex: 0 0 100%;
		max-width: 100%;
	}
}


